

#navigation {
background-color: #860012;
}

.not-logged-in #navigation #nice-menu-2 {
	display: none;
}


#block-nice-menus-1, #block-nice-menus-2 {
height: 30px;
margin: 0;
padding: 0;
}

#block-nice-menus-1, ul#nice-menu-1 {
z-index: 3;
}

#block-nice-menus-2, ul#nice-menu-2 {
z-index: 2;
}

#navigation ul#nice-menu-1 li.menuparent,#navigation ul#nice-menu-1 li li.menuparent {
background:#860012;
}

#navigation ul#nice-menu-1 li li.menuparent:hover,#navigation ul#nice-menu-1 li:hover,#navigation ul#nice-menu-1 li.menuparent:hover,#navigation ul#nice-menu-1 li li:hover {
background:#6e000f;
}

#navigation ul#nice-menu-2 li.menuparent,#navigation ul#nice-menu-2 li li.menuparent {
background:#54000b;
}

#navigation ul#nice-menu-2 li li.menuparent:hover,#navigation ul#nice-menu-2 li:hover,#navigation ul#nice-menu-2 li.menuparent:hover,#navigation ul#nice-menu-2 li li:hover {
background:#3b0008;
}

#navigation ul.nice-menu-down {
display:block;
height:30px;
line-height:30px;
overflow:visible;
width:960px;
}

#navigation ul.nice-menu-down li {
border:0 solid transparent;
border-left:0;
border-top:0;
float:left;
margin:0;
}

#navigation ul.nice-menu-down li ul li ul {
left:200px;
top:0;
}

#navigation ul.nice-menu-down ul {
border:0;
border-top:0 solid transparent;
left:0;
margin-right:0;
top:30px;
}

#navigation ul.nice-menu-down ul li,#navigation ul.nice-menu-down li li {
background:#860012;
border-left:0 solid transparent;
border-top:0;
clear:both;
margin-right:0;
width:200px;
}

#navigation ul.nice-menu-down,#navigation ul.nice-menu-down ul {
border:0;
border-top:0 solid transparent;
float:left;
list-style:none;
margin:0;
padding:0;
}

#navigation a {
text-decoration: none;
}

#navigation li a,
#navigation li a:link,
#navigation li a:visited,
#navigation li a:active,
#navigation ul.nice-menu-down li a {
color:#ffffff;
height:30px;
line-height:30px;
margin:0 10px;
padding:0 10px;
}

#navigation li a:hover,
ul.nice-menu-down li a:hover,
#navigation ul.nice-menu-down li a:focus {
color:#fff;
}


ul.nice-menu-down,ul.nice-menu-down ul{position:relative;z-index:3;}
ul.nice-menu-down li{position:relative;}
ul.nice-menu-down a{display:block;text-decoration:none;}
ul.nice-menu-down ul{position:absolute;visibility:hidden;}
ul.nice-menu-down ul li{display:block;}
ul.nice-menu:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
ul.nice-menu-down li.menuparent ul{overflow:visible!important;}
ul.nice-menu-down li.menuparent ul iframe{display:block;filter:mask();height:20px;left:0;position:absolute;top:0;width:20px;z-index:-1;}

.logged-in #help,.logged-in .region-help,.logged-in .region-help #block-system-help{clear:both;display:block;float:none;padding-bottom:10px;padding-top:10px;width:100%;}

ul.nice-menu-down li.over ul,ul.nice-menu-down li:hover ul,ul.nice-menu-down li.menuparent li:hover ul,ul.nice-menu-down li.menuparent li.menuparent li:hover ul,ul.nice-menu-down li.menuparent li.menuparent li.menuparent li:hover ul,ul.nice-menu-down li.over ul,ul.nice-menu-down li.menuparent li.over ul,ul.nice-menu-down li.menuparent li.menuparent li.over ul,ul.nice-menu-down li.menuparent li.menuparent li.menuparent li.over ul{visibility:visible;}

ul.nice-menu-down li:hover ul ul,ul.nice-menu-down li:hover ul ul ul,ul.nice-menu-down li:hover li:hover ul ul,ul.nice-menu-down li:hover li:hover ul ul ul,ul.nice-menu-down li:hover li:hover li:hover ul ul,ul.nice-menu-down li:hover li:hover li:hover ul ul ul,ul.nice-menu-down li.over ul ul,ul.nice-menu-down li.over ul ul ul,ul.nice-menu-down li.over li.over ul ul,ul.nice-menu-down li.over li.over ul ul ul,ul.nice-menu-down li.over li.over li.over ul ul,ul.nice-menu-down li.over li.over li.over ul ul ul{visibility:hidden;}

#help ul.nice-menu-down,#help ul.nice-menu-down ul{border:0;border-top:0 solid #ccc;float:left;list-style:none;margin:0;padding:0;}
#help ul.nice-menu-down li{background-color:#ddd;border:0 solid #ccc;border-left:0;border-top:0;float:left;margin:0;width:auto;}
#help ul.nice-menu-down ul{border:0;border-top:0 solid #bbb;left:0;margin-right:0;top:30px;}
#help ul.nice-menu-down ul li,#help ul.nice-menu-down li li{border-left:0 solid #bbb;border-top:0;clear:both;margin-right:0;width:240px;}
#help ul.nice-menu-down li ul li ul{left:240px;top:0;}
#help ul.nice-menu-down a{height:30px;line-height:30px;padding:0 10px;}
#help ul.nice-menu-down .menuparent a{padding-right:10px;}

#help ul.nice-menu-down li.menuparent,#help ul.nice-menu-down li li.menuparent{background:#ddd;}
#help ul.nice-menu-down li:hover,#help ul.nice-menu-down li.menuparent:hover,#help ul.nice-menu-down li li:hover,#help ul.nice-menu-down li li.menuparent:hover{background:#bbb;}
